[gitec] erro instalando sapl 3.1 via docker

Flávio Mattos flavio em campomourao.pr.leg.br
Quarta Outubro 4 16:09:22 BRT 2017


leandro, eu escrevi errado, onde está escrito psaldb, leia-se sapldb
4 de Outubro de 2017 15:38, "Leandro Roberto Silva"  escreveu:
ERROR: for sapl31_sapldb_1 Cannot start service psaldb: driver failed 
não está errado isso aqui... 
possivelmente no arquivo docker-compose.yml 
outra questão, acho melhor substituir
image: interlegis/sapl:3.1.10-BETA 
pela última que estiver em https://github.com/interlegis/sapl/releases (https://github.com/interlegis/sapl/releases)

   --  

	att. 

	Leandro Roberto Silva 

	(64) 3636-0855 - (64) 99995-3850
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/gitec/attachments/20171004/4278076c/attachment.html>
-------------- Próxima Parte ----------
Um anexo não-texto foi limpo...
Nome: image.jpeg
Tipo: image/jpeg
Tamanho: 50748 bytes
Descrição: não disponível
URL: <http://listas.interlegis.gov.br/pipermail/gitec/attachments/20171004/4278076c/attachment.jpeg>


Mais detalhes sobre a lista de discussão GITEC